{
	"304000822_0": "\"There were only regular Noise this time.\"",
	"304000822_1": "\"I just wish that stupid Noise would come straight to us so we could just be done with it.\"",
	"304000822_2": "\"...Do you think she'll cooperate?\"",
	"304000822_3": "\"Considering how the last fight went, not yet.\"",
	"304000822_4": "\"Hey, umm... Can I ask you something?\"",
	"304000822_5": "\"What's up?\"",
	"304000822_6": "\"When we fought that Karma Noise, I thought Hibiki protected me.\"",
	"304000822_7": "\"You think so?\"",
	"304000822_8": "\"Yeah... It looked like she was leading the Noise so that their attacks didn't damage the city.\"",
	"304000822_9": "\"She was doing that?\"",
	"304000822_10": "\"That's why I think Hibiki's still Hibiki. Maybe it's all subconscious, but she tried to protect everyone.\"",
	"304000822_11": "\"That's what I thought at least... But what do you think?\"",
	"304000822_12": "\"You're overthinking it, aren't you? I understand how you feel about her protecting you...\"",
	"304000822_13": "\"But if that was the Hibiki I know...\"",
	"304000822_14": "\"Perhaps. But we still can't say for sure yet.\"",
	"304000822_15": "\"...I guess, you're right.\"",
	"304000822_16": "\"But it goes without saying that you know her the best and share the strongest bond.\"",
	"304000822_17": "\"That's why I'm going to respect your judgement.\"",
	"304000822_18": "\"Maria-san...\"",
	"304000822_19": "\"I will, too. You do know that idiot the best.\"",
	"304000822_20": "\"Chris... Thank you both.\""
}